body{
    color: #ffffff;
    background: #090c10;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 16px;
    line-height: 22px;
    width: 100%;
    font-family: 'Roboto', -apple-system, sans-serif;
    overflow-x: hidden;
    margin: 0;
    padding: 0;
}
.data {
    margin-top: 10px;
    width: 90%;
    padding: 10px;
    border-radius: 10px;
}
.list {
    display: flex;
    width: 100%;
    align-items: flex-start;
    flex-direction: column;
}
.list_item {
    display: block;
    width: 100%;
    /*border-color: #2e3134;*/
    /*background-color: #323538;*/
    box-shadow: none;
    min-height: 20px;
    margin-bottom: 20px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}
.section-title{
    /*border-bottom: 1px solid #222;*/
    border-radius: 10px 10px 0 0;
    /*margin: -10px -10px 10px;*/
    padding: 10px;
    /*padding: 5px 10px;*/
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    color: #e6e8eb;
    /*text-shadow: 0 -1px 0 rgba(0,0,0,.8);*/
    text-transform: uppercase;
    background-color: #161b22;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.section-content {
    padding: 9px 10px;
    font-size: 12px;
    background: #0d1117;
    box-shadow: 0 15px 70px rgba(0, 0, 0, .1);
    border-radius: 0px 0 10px 10px;
    /*margin: -10px -10px 10px;*/
    /*border-top: 1px solid #515356;*/
}
.list_item:last-child {
    border-bottom: 0;
}
.toggle_button {
    margin-left: 10px;
    padding: 5px 8px;
    font-size: 9px;
    font-weight: bold;
    text-transform: uppercase;
    background: #161b22;
    cursor: pointer;
    border-radius: 4px;
    border-radius: 25px;
}
.list_row {
    margin: 5px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 9px 10px;
    border-radius: 10px;
}
.list_row:nth-child(even) {
    background-color: #070a10;
}

.badge {
    font-weight: 700;
    line-height: 14px;
    font-size: 12px;
    padding: 2px 5px;
    color: #fff;
    border-radius: 3px;
    text-align: center;
    margin: 0 5px;
}
.bg-success{
    color: #020b05;
    background-color: #5cdd8b;
}
.bg-danger{
    background-color: #dc3545;
}

.button {
    padding: 10px 10px;
    font-size: 12px;
    font-weight: bold;
    background-color: #5cdd8b;
    cursor: pointer;
    color: #020b05;
    display: inline-block;
    margin: 5px;
    border-radius: 25px;
    border: none;
}
.toggle_buttonvg, .button {
    display: inline-flex;
    align-items: center;
}
.toggle_button svg, .button svg, .btn-delete svg {
    margin-right: 5px;
    width: auto;
    height: 12px;
}
.btn-delete {
    position: relative;
    padding-left: 24px;
}
.btn-delete svg {
    position: absolute;
    left: 8px;
    top: 50%;
    margin-top: -6px;
}